Subject: Laola: Perl 5 release
From: Martin Schwartz <[email-masked]>
Date: 20 Sep 1997 14:19:25 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

Hello,

Brand new: 

A meantime perl 5 distribution of LAOLA. 

Laola is a library about the so called "Structured Storage" format, the
binary format of Microsoft Windows OLE documents. Also it gives access to
PropertySets, as they are defined e.g. in those OLE documents.

If you have to deal with binary documents done at MS Windows platforms, but
your locale machine is not, Laola might be interesting to you.

Starting with this release Laola is now written in perl 5. Elser, the
MS Word convertress, is not ported yet, but I wanted to publish Laola 
anyway.

It can be found at:

   http://wwwwbs.cs.tu-berlin.de/~schwartz/pmh/index.html

If I should figure out how CPAN works, I'll ask to putting it there, too.

Comments welcome!

Martin

-- 
// Le degre zero de l'ecriture? Zero probleme!